.container {
    width: 80%;
    margin: auto;
}

.mapael .mapTooltip {
    position: absolute;
    background-color: #fff;
    moz-opacity: 0.70;
    opacity: 0.70;
    filter: alpha(opacity=70);
    border-radius: 10px;
    padding: 10px;
    z-index: 1000;
    max-width: 200px;
    display: none;
    color: #343434;
}

/* For all zoom buttons */
.mapael .zoomButton {
    background-color: #fff;
    /*border: 1px solid #ccc;*/
    color: #000;
    width: 30px;
    height: 32px;
    line-height: 10px;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
    position: absolute;
    top: 0;
    font-weight: bold;
    left: 10px;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    padding: 10px;
}

.mapael .zoomReset {
    top: 10px;
}

.mapael .zoomIn {
    top: 50px;
}

.mapael .zoomOut {
    top: 90px;
}

.mapael .map {
    position: relative;
	text-align: center;
}

.mapcontainer {
    background-color:#D9D9D9;
    position:relative;
}
.mapael .myLegend {
    position:absolute;
    left:0;
    bottom:0;
    padding: 10px;
}

.myText{
    position:absolute;
    top:20px;
    right:40px;
    background-color:#ffffff;
    z-index:2;

}

.map_infobox_img img{
    width:100%;
    /*display:none;*/
}
.map_infobox {
    width:300px;
}
.map_infobox_content{
    padding:10px;
}
.map_infobox_content a {
    word-break: break-word;
}
.effectshadow {
    /*box-shadow: 0 0 10px 5px #D9D9D9;*/
    border: 1px solid lightgray
}

.map_close {
    color:#73C054;
    position:absolute;
    top:9px;
    right:14px;
    cursor:pointer;
    font-size:1.5rem;
}

#map_mobile {
    display:none;
}

@media (min-width: 1600px) {
    .map_infobox_img img{
        display:block;
    }
    
    .map_close{
        /*top:174px;*/
    }
}

@media (max-width: 900px) {
    #map_wrapper {
        display:none;
    }
    
    #map_mobile{
        display:block;
    }
}

/*mp 14.07.2020 deleted .mainwidth*/
@media print {
    .main-header, .breadcrumbs, #map_wrapper, .mapsearchbar, .main-footer, .det-print-wrap, .det-button {
        display: none!important;
    }
}

.map path {
    pointer-events: fill;
}




/* Locations Details*/

.det-print-wrap {
    padding: 15px 20px 10px;
    width: auto;
    max-width: 1240px;
    margin: 0 auto;
    text-align: right;
}

.det-print-wrap .det-print {
    background: url(/typo3conf/ext/typoconfiguration/Resources/Public/Images/icons/printer.svg) left top no-repeat;
    background-size: 26px;
    height: 26px;
    color: #73C054;
    font-weight: 400;
    font-size: 1rem;
    display: inline-block;
    padding: 2px 0 0 30px;
    cursor: pointer;
}

@media all and (-ms-high-contrast:none) {
    .det-print-wrap .det-print {
        background-position-y: 8px;
        font-size: 1.5rem;
        height: 70px;
    }
}

.det-print-wrap .det-print:hover {
    opacity: 0.7;
}


.location-container {
    border-bottom: 1px solid #ccc;
    padding: 2rem 0;
}

.location-container:last-child {
    border-bottom: none;
}

.location-container .det-wrap {
    display: block;
}

.location-container .det-wrap .row img {
    max-width: 100%;
    width: 100%;
    height: auto;
    margin-bottom: 1rem;
}

.location-container .det-wrap .row .width70 a {
    margin: 25px 20px 0 0;
}

.location-container .det-wrap .row .width70 a::after {
}

.location-container .det-wrap .row .width70 .detail-adress {
    margin-bottom: 1rem;
}

.location-container .det-wrap .row .width70 .detailtext {

}

@media (min-width: 640px) {
    .location-container .det-wrap .row1 {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    
    .location-container .det-wrap .row1 .width30 {
        width: 100%;
    }
    
    .location-container .det-wrap .row1 .width35 {
        width: 45%;
    }
    
    .location-container .det-wrap .row img {
        width: auto;
    }
}

@media (min-width: 900px) {
    .location-container .det-wrap {
    }

    .location-container .det-wrap .row1 .width30 {
        width: 30%;
    }
    
    .location-container .det-wrap .row1 .width35 {
        width: 33%;
    }
    
    .location-container .det-wrap .row2 .width30 {
        width: 30%;
    }
    
    .location-container .det-wrap .row2 {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    
    .location-container .det-wrap .row .width70 {
        width: 68%;
    }
}

@media print {
    .location-container .det-wrap .row1,
    .location-container .det-wrap .row2 {
        display: block;
    }
    
    .location-container .det-wrap .row > div {
        margin-bottom: 1rem;
    }
    
    .location-container .det-wrap .row2 .width30 {
        display: none;
    }
}